busvoodoo_rs485.h File Reference

BusVoodoo RS-485/422 mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_rs485_mode
| RS-485 mode interface definition.

## Detailed Description

BusVoodoo RS-485/422 mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: USART USART peripheral used for RS-485/422 communication, using a RS-485/422 transceiver

Definition in file busvoodoo_rs485.h.